Commits

Tibor Tóth committed d354715 Draft

Added note for django version 1.3.

  • Participants
  • Parent commits 213e63e

Comments (0)

Files changed (1)

docs/installation.rst

 
 Before installing django-expense, you'll need to have a copy of
 `Django <http://www.djangoproject.com>`_ already installed. Django
-version 1.4 is required.
+version 1.4 is required. 
+
+.. note:: If you need Django 1.3 support, use version 0.2.2.
 
 For further information, consult the `Django download page
 <http://www.djangoproject.com/download/>`_, which offers convenient